local fn = _gn(0x9454528DF15D657A)
--- See TASK_VEHICLE_MISSION
function Global.TaskVehicleMissionPedTarget(ped, vehicle, pedTarget, mode, maxSpeed, drivingStyle, minDistance, p7, DriveAgainstTraffic)
	return fn(ped, vehicle, pedTarget, mode, maxSpeed, drivingStyle, minDistance, p7, DriveAgainstTraffic)
end
